Subject: Re: bug#67661: 30.0.50; *Completions* has started popping up for icomplete-in-buffer

From: Sean Whitton <[email-masked]>
Date: Sat, 09 Dec 2023 16:07:27 +0000

Hello,

On Sat 09 Dec 2023 at 05:03pm +01, Eshel Yaron wrote:

> Did you try with "l" before point instead of "ls" as I suggested?
>
> Sean, how about you?

I haven't tried this, because it does not seem to be relevant.

> I was referring to the specific case that Sean's recipe illustrated.
> This case exhibits a change in behavior that you clearly described, and
> that change is supposedly for the worse.  IIUC what bothers Sean is that
> both interfaces appear together, but the thing is that that seems to be
> inherent to how `icomplete-in-buffer` currently works.

No, what bothers me is the regression as described by Eli.

I apologise for not being clearer in my initial report.
Thank you for your engagement.

-- 
Sean Whitton